@font-face {
    font-family: Futura_BK_BT;
    src: url('fonts/Futura_BK_BT.eot');
    src: url('fonts/Futura_BK_BT.eot?#iefix') format('embedded-opentype'),
         url('fonts/Futura_BK_BT.woff') format('woff'),
         url('fonts/Futura_BK_BT.otf') format('opentype'),
		 url('fonts/Futura_BK_BT.ttf') format('truetype'),
		 url('fonts/Futura_BK_BT.svg#Futura_BK_BT') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Futura_Md_BT;
    src: url('fonts/Futura_Md_BT.eot');
    src: url('fonts/Futura_Md_BT.eot?#iefix') format('embedded-opentype'),
         url('fonts/Futura_Md_BT.woff') format('woff'),
         url('fonts/Futura_Md_BT.otf') format('opentype'),
		 url('fonts/Futura_Md_BT.ttf') format('truetype'),
		 url('fonts/Futura_Md_BT.svg#Futura_Md_BT') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*COMUM A TODOS*/
* {
	margin: 0;
	padding: 0;
	outline: 0;
}

body {
	color: #000000;
	font-family: 'Futura_BK_BT', times, sans-serif;
	background-color: #ffffff;
}
a {
	text-decoration: none;	
}
a:hover {
	text-decoration: underline;
}
html, body { height: 100%; }
p { margin-bottom: 10px; }

img{ border:none;}


.centralizador {
	max-width: 1128px;
   	margin: 0 auto;
}

/* HEADER */
#header .bg-header {
	height: 50px;
	background-color: #323232;	
	width: 100%;
}

#header #logo {
	height: 120px;
	background-color: #F4F4F4;
	margin-bottom: 2px;
}

#header #logo .img-logo {
	margin-top: 40px;		
}

#header #navigationBar {
	background-color: #F4F4F4;	
	height: 10%;
	padding: 5px;	
}

#header #navigationBar li {
	display: inline;	
}

#header #navigationBar .active {
	background: #eeeeee;
}

#header #navigationBar a {
	font-size: 20px;
	color: #323232;
	text-decoration: none;
	padding: 5px 40px 5px 40px;
}

#header #navigationBar a:hover {
	font-size: 20px;
	background: #eeeeee;
	color: #94C120;	
	text-decoration: none;
}


/* CONTENT */

#content {
	position: relative;
	height: 100%;
	margin-top: 5%;
	margin-bottom:10%;
}

#content #content_01 {
	float: left;
	position: relative;
	border-right: 1px solid #000;
	padding-right: 4%;
}

#content #content_01 .titulo_01 {	
	font-family: 'Futura_Md_BT', times, sans-serif;
	font-size: 11px;
	width: 98%;
	padding: 1.5%;
	background-color: #323232;
	text-align: center;
	color: #ffffff;
}

#content #content_01 .parte_01 {
	float: left;
	position: relative;
}

#content #content_01 .subtitulo_01 h2 {	
	text-align: center;	
	margin-top: 2%;
	font-size: 22px;
}

#content #content_01 .parte_02 {
	float: right;
	position: relative;
}

#content #content_01 .parte_02 p {
	font-size: 21px;
	margin-top: 13%;
}

#content #content_01 .parte_02 span {
	font-style: italic;	
}


#content #content_01 .parte_02 .img_01 {
	position: absolute;
}

#content #content_01 .parte_02 .img_02 {
	position: absolute;
	margin-left: 270px;
	margin-top: 6%;
}

#content #content_01 .parte_02 label {
	color: #94C120;
	font-size: 21px;
	margin-top: 35px;
	position: absolute;
	margin-left: 105px;
}

#content #content_02 .titulo_02 {
	font-family: 'Futura_Md_BT', times, sans-serif;
	font-size: 11px;
	width: 95%;
	padding: 4%;
	background-color: #E12E36;
	text-align: center;
	color: #ffffff;
}

#content_02 {
	margin-left: 74%;
}
#content_02 .parte_02 {
	font-size: 21px;
	margin-top: 5%;
}


/* FOOTER */
#footer .bg_footer {
	height: 50px;
	background-color: #323232;	
	width: 100%;
}


@media screen and (max-width: 1117px) {
	
	#content #content_01 {
		border:none;
		float: none;
		text-align: center;		
	}

	#content #content_01 .parte_01 {
		float: none;
	}

	#content #content_01 .parte_02 {
		float: none;
		position: relative;
	}

	.imgs_parte_02 {
		margin-bottom: 10%;
	}

	#content #content_01 .parte_02 .img_01 {
		position: relative;
	}

	#content #content_01 .parte_02 .img_02 {
		position: relative;
		margin-left: 0%;
		margin-top: 6%;
	}

	#content #content_01 .parte_02 label {
		position: relative;
		margin-left: 0px;
	}

	#content_02 {
		margin: 20%;
		float: none;
		width: 45%;
	}

	#content #content_02 .titulo_02 {		
		width: 100%;
		text-align: center;
	}
	
}

@media screen and (max-width: 640px) {

	#header #logo .img-logo {
		width: 90%;		
	}
}
